@charset"utf-8";

/*-- RESET
--------------------------------------------------------------------------------------------*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  white-space: normal;
  word-break: normal;
}

html{
  font-size:16px;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  color: #000;
  font-size: 62.5%;
  font-family:  Meiryo, メイリオ, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3',Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  word-break: break-all;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul, ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

span {
  display: inline;
}

label {
  font-weight: normal;
}

a {
  margin: 0;
  padding: 0;
  color: inherit;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
}

a:hover {
  text-decoration: underline;
}

a:hover img {
  opacity: 0.6;
  transition-timing-function: ease-in-out;
  transition-duration: 0.2s;
}

a.nolink {
  pointer-events: none;
}

a.btn, span.btn {
  display: inline-block;
  text-decoration: none;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

pre {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  color: #333333;
  display: block;
  font-size: 13px;
  line-height: 1.5;
  margin: 0 0 10px;
  padding: 9.5px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
}

input, select {
  vertical-align: middle;
  margin-top: 1px;
}

button {
  display: inline-block;
  background: none;
  border: 0;
}

img, a img {
  vertical-align: top;
  line-height: 0;
  font-size: 0;
  border: 0;
  border-image-width: 0;
  background: transparent;
  max-width: 100%;
}

object, embed {
  vertical-align: top;
}

p{
  line-height:1.2;
}

/*-- UTILITY
--------------------------------------------------------------------------------------------*/

.row {
  margin: 0 auto;
}

.clearfix:after{
  content:"";
  display:table;
  clear:both;
}

.hidden-xs{
  display:none;
}

@media screen and (min-width: 768px) {

  .hidden-xs{
    display:block;
  }

  img.hidden-xs{
    display:inline-block;
  }

  .visible-xs{
    display:none;
  }

}


/*--[ h ]
---------------------------------------------------------------------------------------------------------------------------------------*/

h1,h2,h3,h4,h5{
  font-size:1em;
}


